# translation of krdb.po to
# translation of krdb.po to Xhosa
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002,2003
#
msgid ""
msgstr ""
"Project-Id-Version: krdb\n"
"POT-Creation-Date: 2002-12-08 03:01+0100\n"
"PO-Revision-Date: 2003-01-07 09:43SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: krdb.cpp:304
msgid ""
"# created by KDE, %1\n"
"#\n"
"# If you do not want KDE to override your GTK settings, select\n"
"# Appearance & Themes -> Colors in the Control Center and disable the "
"checkbox\n"
"# \"Apply colors to non-KDE applications\"\n"
"#\n"
"#\n"
msgstr ""
"# yenziwe yi KDE, %1\n"
"#\n"
"# Ukuba awufuni ukuba i KDE inganaki izicwangciso zakho ze GTK, khetha\n"
"# Khangela Nokuva->Imibala Kumbindi Wolawulo ukukhubaza ibhokisi yokhangelo\n"
"# \"Faka imibala kwizicelo ezingezo-ze KDE\"\n"
"#\n"
"#\n"

